Bug 8487 - Installation program bug
Installation program bug
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
Depends On:
  Show dependency treegraph
Reported: 2000-01-15 05:58 EST by dk-sk
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-06-12 14:11:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description dk-sk 2000-01-15 05:58:55 EST
I experienced the following bug on
Alpha AXP versions of Redhat 6.1 :

If one takes too much time (10 -20minutes) during the selection of
individual packets(Custom installation procedure and choosing individual
packets) the installation program stops responding (One can't go to the
next installation stage because the 'next' button doesn't respond anymore).

I experienced very similar 'timeout' problems with the older Intel
distributions (Redhat 5.0). I did not test Redhat 6.1 for Intel but I
strongly recommend that you also check this version. (For Intel I use the
Slackware distribution)
I'm always prepared to beta-test new versions of Redhat. Just drop me a
line with the URL where I can find the beta version.

Best regards to the Redhat development team,

Dirk Scheerlinck
Comment 1 Erik Troan 2000-02-18 14:44:59 EST
Jay, please try to reproduce this in any version.
Comment 2 Brock Organ 2000-05-02 11:43:59 EDT
unfortunately, we are unable to reproduce that behavior here in our test lab ...
does this still occur using 6.2...?

Note You need to log in before you can comment on or make changes to this bug.